upstream backend  {
  server backend1.example1.com;
  server backend2.example1.com;
  server backend3.example1.com;
  fair no_rr;
}

server {
 listen   80;
 server_name  example1.com;
 access_log  /var/www/example1.com/log/nginx.access.log;
 error_log  /var/www/example1.com/log/nginx_error.log debug;

 #set your default location
 location / {
  proxy_pass         http://backend;
 }
}
